body {
  margin: 0;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 24px 156px;
  gap: 24px;
  padding: 0; 
}

li {
  list-style-type: none;
  width: 375px;
  height: 200px;
}

.gallery-image{
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block; 
  cursor: pointer; 
}


.gallery-link {
  display: block;
  height: 100%;
}